Summary: A PPC32 compilation environment.
Name: ppc32
Version: 1.1
Release: 5
Copyright: GPL
Group: System Environment/Kernel
Source: ppc32-1.1.tgz
ExclusiveOS: Linux
ExclusiveArch: ppc ppc64
BuildRoot: %{_tmppath}/%{name}-root

%description
Ppc32 is a simple utility for compiling PPC32 packages on PPC64
machines. Ppc32 creates an environment for the specified program
(shell) and all child processes. In the created environment, uname -m
returns ppc, so one can create 32 bit PPC programs.

Install ppc32 if you need to compile PPC32 packages on a PPC64.

%prep
%setup -q

%build
make

%install
rm -rf ${RPM_BUILD_ROOT}

make install prefix=${RPM_BUILD_ROOT}%{_prefix} mandir=${RPM_BUILD_ROOT}/%{_mandir}
strip ${RPM_BUILD_ROOT}%{_bindir}/*

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man8/*

%changelog
* Mon Jan  7 2002 Guy Streeter <streeter@redhat.com>
- stolen completely from sparc32

* Tue Feb 22 2000 Bill Nottingham <notting@redhat.com>
- rebuild to catch compressed manpages

* Fri Sep 24 1999 Jakub Jelinek <jakub@redhat.com>
- add ppc64 command

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Thu Nov  5 1998 Jeff Johnson <jbj@redhat.com>
- import from ultrapenguin 1.1.

* Thu Oct 29 1998 Jakub Jelinek <jj@ultra.linux.cz>
- new package
